$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/assetattachments\
  /create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: description
      value: Something
    - type: file
      key: attachment
      src: /C:/Users/user/Favorites/Google Drive/Veridoc/latcu/latcu.jpg
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
